ID = 'Tarana_propersims_0'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [294, 0.98, 474.67808450210043, 503.31404660680539, 526.01738898440806, 552.88693836536731, 592.11239872634144, 6, 0.02, 469.47994600987988, 490.30178800559196, 504.55224159025215, 511.91009667466062, 539.91709810638963]
incongruent_data =[261, 0.87, 468.33516064994586, 502.47608858439025, 524.23256813022226, 564.99602504316442, 633.43819023971696, 39, 0.13, 479.98720476350496, 520.63935234703899, 554.93101362158814, 580.69343777084453, 617.85732342662709]
